informaltable.properties
Prev | Property Sets | Next

## informaltable.properties

informaltable.properties — Properties associated with the block surrounding an informaltable

## Synopsis

    <xsl:attribute-set name="informaltable.properties" use-attribute-sets="informal.object.properties"></xsl:attribute-set>

## Description

Block styling properties for informaltables. This parameter should really have been called `informaltable.block.properties` or something like that, but we’re leaving it to avoid backwards-compatibility problems.

See also `table.table.properties`.

Prev | Up | Next
informalequation.properties | Home | procedure.properties